﻿
.layout-showcase .sprocket-features-arrows .arrow {
  color: #FFFFFF;
}

  body .layout-showcase .sprocket-features-arrows {
    bottom: 55px;
  }

  body .layout-slideshow .sprocket-features-arrows {
    left: 90%;
    bottom: 25px;
  }



.layout-showcase .sprocket-features-arrows {position: absolute;right: 58%;bottom: 61px;}

.layout-showcase .sprocket-features-arrows .arrow:hover {opacity: 1;}

.layout-showcase .sprocket-features-arrows .arrow.next {left: 16px;}
 
.arrows-onhover .sprocket-features-arrows .arrow {opacity: 0;}

.sprocket-features.arrows-onhover:hover .sprocket-features-arrows .arrow {opacity: 1;}



.layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {-webkit-transition: opacity 0.1s ease-in;-moz-transition: opacity 0.1s ease-in;-o-transition: opacity 0.1s ease-in;-ms-transition: opacity 0.1s ease-in;transition: opacity 0.1s ease-in;}


#decisia-main-content .decisia-content a img,
#decisia-footer a img {
	border: none;
}


#decisia-main-content .decisia-content a:focus,
#decisia-main-content .decisia-content button:focus,
#decisia-main-content .metadata .documents a:focus img,
#decisia-main-content .metadata .documents a:focus span,
.decisia-navigation-breadcrumbs a:focus,
#decisia-footer a:focus {
	outline:#E59700 solid 2px;
}





#decisia-footer {
	margin-left: 160px;
	position: relative;
}


#decisia-footer .stayInformed {
	position: absolute;
	top: -24px
}


#decisia-footer .decisia-lexum a {
	text-decoration: none;
	color: #616265;
	position: absolute;
	right: 0;
	top: -24px
}


#decisia-footer .decisia-lexum span {
	vertical-align: -1px;
}


#decisia-footer .stayInformed a {
	text-decoration:none;

	padding-bottom:3px;
}


#decisia-footer .stayInformed div.decisia-icon {
	color:black;
	margin-right: 14px;
	text-decoration:none;
	vertical-align: middle;
	font-family:FontAwesome;
}


#decisia-footer .stayInformed div.decisia-icon span,
#decisia-main-content .decisia-content .decisia-rss-collection-link a {
	font-family:Arial, sans-serif;
}


#decisia-main-content .decisia-content a .decisia-icon:hover,
#decisia-main-content .decisia-content .metadata .documents .decisia-icon:hover,
#decisia-footer .stayInformed div.decisia-icon:hover {
	color:#741c10;
}


#breadcrumb a,
#decisia-footer a,
.mainPanel .decisia-content a {
  color: #741c10;
}
.follow{float:right;overflow:hidden;margin:0 0 10px 0;}
.follow li{float:left;font:bold 13px Arial,Helvetica,sans-serif;line-height:130%;color:#fff;}
.follow li.follow-text{padding:12px 10px 0 0;}


.HorizontalNavBar li.li1 {
    z-index: 1;
}


.home .slideshow .details.center .text {
	width: 80%;
}


.box3 {
  margin-top: -6px;
  padding-right: 7px;
}

.box3 .highlighted {
  color: #cc9933;
}

.box3 p {
  margin-bottom: 21px;
}

.box3 .btn-simple {
  margin-top: -2px;
}

.thin-header, .hero-text h1, .catalog-description h1, .product-title .product-title-name, .page-title h1, .information-content h1, .signup-title {
  font-family: 'Source Sans Pro', "Helvetica Neue", Arial, Helvetica, FreeSans, "Liberation Sans", sans-serif;
  font-weight: 200;
  text-transform: uppercase;
  margin: 0;
  font-size: 32px;
  font-size: 2rem;
  line-height: 32px;
  line-height: 2rem;
  padding: 10px 0 0; }
#ham-menu-mobile .mobile-item-color{width:15px;height:50px;float:left;}
#ham-menu-mobile #mobile-parcours .mobile-item-color{background-color:#71b1cc;}
#ham-menu-mobile #mobile-cite .mobile-item-color{background-color:#ce4938;}
#ham-menu-mobile #mobile-jouez .mobile-item-color{background-color:#d69133;}
#ham-menu-mobile #mobile-scolaire .mobile-item-color{background-color:#7f567f;}
#ham-menu-mobile #mobile-voyagiste .mobile-item-color{background-color:#009b77;}

.home .post.alignleft .entry h3.grey-bg { background: #e7e7e7; }


.isotope .gutter-sizer {
    width: 1.9%;
}


.isotope-compact .gutter-sizer {
    width: 0;
}

 
 .art-postcontent,
 .art-postheadericons,
 .art-postfootericons,
 .art-blockcontent-body,
 ul.art-vmenu a 
 {
    text-align: left;
 }

 
 .art-postcontent p
 {
    margin: 0 0 5px;
 }

 
 .art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,
 .art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,
 .art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,
 .art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,
 .art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,
 .art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,
 .art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
 .art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
 .art-logo-name, .art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover,



 .art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover,
 .art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
 }

 
 .art-postcontent a
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    text-decoration: underline;
    color: #D4D4D4;
 }

 
 .art-postcontent a:link
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    text-decoration: underline;
    color: #D4D4D4;
 }

 
 .art-postcontent a:visited, .art-postcontent a.visited
 {
    color: #7AB800;
 }

 
 .art-postcontent  a:hover, .art-postcontent a.hover
 {
    text-decoration: none;
    color: #669900;
 }

 
 .art-postcontent h1
 {
    color: #E8E8E8;
    font-size: 28px;
    text-align: left;
 }

 
 .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:hover, .art-postcontent h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited 
 {



    font-size: 28px;
    text-align: left;
 }

 
 .art-postcontent h2
 {
    color: #E8E8E8;
    text-align: left;
 }

 
 .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited 
 {
    text-align: left;
 }

 
 .art-postcontent h3
 {
    color: #E8E8E8;
    font-size: 18px;
    text-align: left;
 }

 
 .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 
 {
    font-size: 18px;
    text-align: left;
 }

 
 .art-postcontent h4
 {
    color: #F0F0F0;
    font-size: 16px;
    text-align: left;
 }

 
 .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 
 {
    font-size: 16px;
    text-align: left;
 }

 
 .art-postcontent h5
 {
    color: #F0F0F0;
    font-size: 14px;
    text-align: left;
 }

 
 .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 
 {
    font-size: 14px;
    text-align: left;
 }

 
 .art-postcontent h6
 {
    color: #E8E8E8;
    font-size: 14px;
    text-align: left;
 }

 
 .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 
 {
    font-size: 14px;
    text-align: left;
 }

 



 
 li h1, .art-postcontent li h1, .art-blockcontent-body li h1 
 {
    margin:1px;
 }
 
 li h2, .art-postcontent li h2, .art-blockcontent-body li h2 
 {
    margin:1px;
 }
 
 li h3, .art-postcontent li h3, .art-blockcontent-body li h3 
 {
    margin:1px;
 }
 
 li h4, .art-postcontent li h4, .art-blockcontent-body li h4 
 {
    margin:1px;
 }
 
 li h5, .art-postcontent li h5, .art-blockcontent-body li h5 
 {
    margin:1px;
 }
 
 li h6, .art-postcontent li h6, .art-blockcontent-body li h6 
 {
    margin:1px;
 }
 
 li p, .art-postcontent li p, .art-blockcontent-body li p 
 {
    margin:1px;
 }

 
 
 .art-postcontent ol, .art-postcontent ul
 {
    margin: 1em 0 1em 2em;
    padding: 0;
 }

 
 .art-postcontent li
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    color: #545454;
    padding: 0;
 }

 
 .art-postcontent li ol, .art-post li ul
 {
    margin: 0.5em 0 0.5em 2em;
    padding: 0;
 }

 
 
 
 
 blockquote,
 blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
 blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
 blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
 blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover
 {
    color: #080808;



    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: italic;
    font-weight: normal;
    text-align: left;
 }

 
 
 blockquote p,
 .art-postcontent blockquote p,
 .art-blockcontent blockquote p,
 .art-footer blockquote p
 {
    margin: 0;
    margin: 2px 0 2px 15px;
 }

 .page-template-page-template-2-column-php .art-postcontent p:first-child
 {
    margin-top:0;
 }
.blog_vertical_loop .full_width_inner{margin:0!important}

.aiwidgetscss .tweet_author a, .widget .tweet_author a { color:#c1c1c1; font-size:14px; }

.aiwidgetscss .tweet_author a:hover, .widget .tweet_author a:hover { color:#333; text-decoration: none; }
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#wrapper{background:#fff;margin-top:20px;padding:0 20px;}


.pre-footer-widgets .widget-section {
	border-left: 1px dotted #bbb;
	padding: 0 10px;
	margin-right: 0 ;
	width: 320px ;
	float: left;
	margin-bottom: 30px;
	display: inline-block;
	overflow: hidden;
}


.pre-footer-widgets .widget-section .widgettitle {
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	margin: 0 0 15px;
	border-top: 5px solid #444;
	padding-top: 15px;
}


#footer-widgets .widget-section {
	float: left;
	margin: 0 5% 0 0;
	width: 30%;
}


	ul.three-col-grid li,
	.pre-footer-widgets .widget-section {
		border: none;
		padding: 0 1.7%;
		width: 33.3% !important;
	}


#s2   { height:290px; overflow:hidden;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;text-align:left;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);-moz-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}
.dropdown-menu-right{left:auto;right:0;}
.dropdown-menu-left{left:0;right:auto;}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px;}
.navbar-right .dropdown-menu-left{left:0;right:auto;}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808;}
.navbar-nav .open .dropdown-menu{background-color:#ffffff;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.our-solutions-tabs #menu-our-solutions-tabs li.menu-item{ 
    margin-top: 15px;
    font-size: 18px;
    display: inline-block;
    padding: 0;
}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
 .logo{display:none}

.link-box li.learn {background-position: 10px -132px;}

.link-box li.learn:hover  {background-position: 10px -132px; background-color:#ddd; border-bottom: 1px solid #ff6600;}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}
.tve_clear{clear:both}
.modal.fade .modal-dialog{-webkit-transform:translate(0, -25%);-ms-transform:translate(0, -25%);-o-transform:translate(0, -25%);transform:translate(0, -25%);-webkit-transition:-webkit-transform 0.3s ease-out;-moz-transition:-moz-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0)}
.modal-dialog{position:relative;width:auto;margin:10px}



.testimonials {
	width: 100%;
	float: left;
	margin-bottom: 28px;
}

#footer .copyright a {
  color: #aaa;
}



.post-date {
	padding: 0 5px 0 0;
	font-size: 10px;
	color: #636363;
	text-transform: uppercase;
}





.published {
    font-size: 13px;
    line-height: 13px;
    text-align: center;
    padding: 0px 10px 0 0;
    margin-right: 10px;
    border-right: 1px solid rgba(0, 0, 0, .1)!important;
}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.node-form #edit-poll-more{margin:0;}
.node-form #poll-choice-table .form-text{display:inline;width:auto;}
.node-form #poll-choice-table td.choice-flag{white-space:nowrap;width:4em;}




.popup-element-body .node{ border-bottom: 0; margin: 0; padding: 0;}

.top-info{display:none;}
html#scoped-css body.style-1 #usersite-container .zoogle-columns,html#scoped-css body.style-1 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container div.zoogle-column{float:left;height:100%}
#usersite-container table#page-content-wrap td.zoogle-column{vertical-align:top;float:none}


.homeflash					{ padding-top:12px; }

.d_banner li.right div					{ padding:20px 0 0 0;}

.d_banner li.right p					{ width:94%;}

#footer .right						{margin-right:2%; width:41%;}

#footer .right ul						{ top:30px; }

#footer .right ul li					{ margin:0 10px 0 0;}

#footer .right p						{ margin-top:15px;	}

.d_banner li.right										{ background:#dad8e3 !important;}

#footer .right p a									{ text-decoration:none; color:#fff;}

#footer .right p a:hover							{ text-decoration: underline;}

#footer .left ul li.half.right						{ float:right;}


#footer-navigation-container{display: block; overflow: hidden;}

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}


.wpb_widgetised_column .box.notitle h4 {
    text-indent: -9999px;
}
.social-fb,.social-google,.social-stumble,.social-twitter{height:25px;float:left;text-align:center;line-height:25px;padding-top:8px;margin-left:7px}
.social-google{width:70px;margin-left:15px!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.art-header-inner 
{
   position: relative;
   margin: 0 6px;
}

.slidertext {float:left; font-size:14px;line-height: 1.5; padding:2%; }

.slidertitle, .slidertext,.flex-control-nav { background:rgba(240,0,0,0.8) }

.text-holder .heading{
	font:50px/54px 'great_vibesregular', sans-serif;
	color:#6e0008;
	margin:6px 0 6px;
	padding:0;
}

.container .info .heading{
	margin:6px 0 9px;
	display:block;
	font:50px/55px 'great_vibesregular', sans-serif;
	color:#6e0008;
}


h2.feature-title,
h3.widgettitle,
h2.feat-title,
.sitemap h2,
h1.archive-title {
	display:inline-block;
	padding:0;
	letter-spacing:0;
	font-size:14pt;
	font-weight:normal;
	margin: 0 0 10px;
	}


#footer-widgets h3.widgettitle {
	color:#ccc;
	margin: 0 0 15px;
	border-bottom:1px dotted #444;
	padding:0 0 5px;
	}


h3.widgettitle a,
h3.widgettitle a:link,
h3.widgettitle a:visited,
h2.feature-title a,
h2.feature-title a:link,
h2.feature-title a:visited {
	color:#4c4d4f;
	}


h3.widgettitle a:hover,
h3.widgettitle a:active,
h2.feature-title a:hover,
h2.feature-title a:active {
	color:#491800;
	}


#footer-widgets h3.widgettitle a,
#footer-widgets h3.widgettitle a:link,
#footer-widgets h3.widgettitle a:visited {
	color:#ccc;
	}


#footer-widgets h3.widgettitle a:hover,
#footer-widgets h3.widgettitle a:active {
	color:#ffcc00;
	}


#sidebar-bottom h3.widgettitle { }


.widget_flickrRSS h3.widgettitle {
	padding: 0 0 5px;
	background:transparent;
	margin:0 0 10px;
	border-bottom:1px dotted #ddd;
	}
#toTop:hover,#wrapper .search-table .search-button input[type="submit"]:hover,.avada-myaccount-data .digital-downloads li:before,.avada-thank-you .order_details li:before,.cart-loading,.circle-yes ul li:before,.fusion-accordian .panel-title .active .fa-fusion-box,.fusion-date-and-formats .fusion-date-box,.onsale,.pagination .current,.price_slider_wrapper .ui-slider .ui-slider-range,.progress-bar-content,.sidebar .widget_layered_nav li.chosen,.sidebar .widget_layered_nav_filters li.chosen,.table-2 table thead,.tagcloud a:hover,.woocommerce .social-share li a:hover i,.woocommerce-pagination .current,p.demo_store,ul.arrow li:before,ul.circle-yes li:before{background-color:#9f0002;}
.page-links,.pagination,.pagination .pagination-next,.pagination .pagination-prev,.woocommerce-pagination,.woocommerce-pagination .next,.woocommerce-pagination .prev{font-size:12px;}
.pagination-next:after,.pagination-prev:before,.woocommerce-pagination .next:after,.woocommerce-pagination .prev:before{color:#747474;}
.pagination{margin-top:40px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }








.lptw_recent_posts_fluid_images_widget .widget-title {
  border-bottom: 0 none;
  color: #333333;
  font-size: 1.25em;
  font-weight: 600;
  letter-spacing: 0.063em;
  line-height: 1em;
  margin: 0;
  padding: 0 0 15px;
  text-transform: uppercase;
}





.lptw_recent_posts_thumbnails_widget .widget-title {
  border-bottom: 0 none;
  color: #333333;
  font-size: 1.25em;
  font-weight: 600;
  letter-spacing: 0.063em;
  line-height: 1em;
  margin: 0;
  padding: 0 0 15px;
  text-transform: uppercase;
}
.widget.widget_search form input[type="text"]{width:67%}

.drop_down .second .inner .widget
{
	padding:0 20px
}

.drop_down .second .inner .widget p
{
	font-size:13px;
	line-height:16px;
	padding:12px 0
}

.drop_down .wide .second ul li ul .widget
{
	padding:0 10px
}

.single_tags a,.widget .tagcloud a
{
	letter-spacing:1px
}

.widget .tagcloud a
{
	display:inline-block;
	font-size:13px!important
}

.widget .tagcloud a:after
{
	content:","
}

.widget .tagcloud a:last-child:after
{
	content:""
}

	aside .widget a,.side_menu a,.side_menu .widget li
{
	font-weight:400;
	-webkit-transition:color .3s ease-in-out;
	-moz-transition:color .3s ease-in-out;
	-ms-transition:color .3s ease-in-out;
	-o-transition:color .3s ease-in-out;
	transition:color .3s ease-in-out
}

	aside .widget a:hover
{
	color:#1abc9c
}

	aside .widget ul,.side_menu .widget ul
{
	list-style:none;
	padding:0
}

	aside .widget li,.side_menu .widget li
{
	margin:0 0 10px
}

	aside .widget li:last-child,.side_menu .widget li:last-child
{
	margin:0
}

.widget.widget_rss li a.rsswidget,#wp-calendar caption
{
	color:#000
}

.widget.widget_rss li span.rss-date,#wp-calendar caption
{
	margin:0 0 15px
}

.widget.widget_rss li
{
	margin:0 0 25px
}

	aside .widget.widget_search
{
	border-bottom:0;
	padding:0
}

	aside .widget h5
{
	margin-bottom:14px
}

	aside .widget.posts_holder li
{
	padding:7px 0 7px 0;
	margin:0
}

	aside .widget.posts_holder li:hover
{
	color:#1abc9c
}

	aside .widget a
{
	color:inherit
}

	aside .widget
{
	margin:0 0 42px
}

.side_menu .widget li
{
	position:relative
}

.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children
{
	padding-right:0;
	border-bottom:0
}

.side_menu .widget ul ul
{
	padding:6px 0 0 20px
}

.side_menu .widget
{
	margin:0 0 43px
}

.side_menu a,.side_menu li,.side_menu span,.side_menu p,.side_menu .widget.widget_rss li a.rsswidget,.side_menu #wp-calendar caption,.side_menu #wp-calendar th,.side_menu #wp-calendar td
{
	color:#818181
}

.side_menu .widget.widget_nav_menu li:last-child,.side_menu .widget.widget_nav_menu li a
{
	margin:0
}

.footer_top .widget.widget_nav_menu li
{
	margin:0;
	line-height:22px
}

.widget.widget_archive select,.widget.widget_categories select,.widget.widget_text select
{
	width:100%;
	overflow:hidden;
	border:1px solid transparent;
	font-size:13px;
	background-color:#fff;
	outline:0;
	color:#818181;
	font-family:inherit;
	padding:2px 4%;
	height:37px
}

.widget #searchform
{
	display:inline-block;
	width:100%;
	overflow:hidden;
	background-color:#fff
}

.footer_top .widget #searchform
{
	background-color:transparent;
	border:1px solid #6a6a6a
}

.widget.widget_search form.form_focus
{
	border-color:#1abc9c
}

.widget.widget_search form input[type="submit"],.header_top #searchform input[type="submit"]
{
	width:37px;
	height:37px;
	line-height:37px;
	display:inline-block;
	margin:0;
	padding:0 4%;
	outline:0;
	border:0;
	text-decoration:none;
	background-color:transparent;
	color:#b9b9b9;
	font-family:'FontAwesome',sans-serif;
	cursor:pointer;
	white-space:nowrap;
	float:right;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out
}

.footer_top .widget #searchform input[type="submit"]
{
	color:#6a6a6a
}

.widget.widget_search form .screen-reader-text,.header_top #searchform .screen-reader-text
{
	display:none
}

.widget.widget_search form input[type="text"],.header_top #searchform input[type="text"]
{
	display:inline-block;
	text-decoration:none;
	border:0;
	outline:0;
	color:#adadad;
	background-color:transparent;
	font-family:inherit;
	margin:0;
	padding:2px 4%;
	width:74%;
	height:33px;
	float:left
}

.footer_top .widget #searchform input[type="text"]
{
	color:#6a6a6a
}

.side_menu .widget #searchform input[type="text"],.footer_top .widget.widget_search form input[type="text"]
{
	width:70%!important
}

.widget .tagcloud
{
	display:inline-block;
	width:100%
}

.side_menu .widget .tagcloud a
{
	color:#fff
}

	aside .widget.posts_holder #lang_sel li:after,aside .widget.posts_holder #lang_sel_click li:after
{
	content:none
}

	aside .widget #lang_sel_list,section.side_menu #lang_sel_list,footer #lang_sel_list
{
	height:auto;
	font-family:inherit;
	width:100%
}

	aside .widget #lang_sel_list li,section.side_menu #lang_sel_list li,footer #lang_sel_list li
{
	float:none;
	margin-bottom:0!important;
	padding:9px 10px 9px 0!important;
	width:auto
}

	aside .widget #lang_sel_list li a,aside .widget #lang_sel li a,aside .widget #lang_sel_click li a,section.side_menu #lang_sel_list li a,section.side_menu #lang_sel li a,section.side_menu #lang_sel_click li a,footer #lang_sel_list li a,footer #lang_sel li a,footer #lang_sel_click li a
{
	font-family:inherit;
	font-size:13px;
	font-weight:400;
	border:0;
	color:#777
}

	aside .widget #lang_sel_list li a,section.side_menu #lang_sel_list li a,aside .widget #lang_sel_list li a,footer #lang_sel_list li a
{
	display:inline
}

	aside .widget #lang_sel li,aside .widget #lang_sel_click li,section.side_menu #lang_sel li,section.side_menu #lang_sel_click li,footer #lang_sel li,footer #lang_sel_click li
{
	margin-bottom:0
}

	aside .widget #lang_sel,aside .widget #lang_sel_click,section.side_menu #lang_sel,section.side_menu #lang_sel_click,footer #lang_sel,footer #lang_sel_click
{
	width:100%
}

	aside .widget #lang_sel a.lang_sel_sel:hover,aside .widget #lang_sel_click a.lang_sel_sel:hover,aside .widget #lang_sel ul ul a:hover,aside .widget #lang_sel_click ul ul a:hover,aside .widget #lang_sel_list li a.lang_sel_sel,aside .widget #lang_sel_list li a:hover
{
	color:#1abc9c
}

	aside .widget #lang_sel ul ul,aside .widget #lang_sel_click ul ul
{
	width:100%;
	top:32px;
	height:auto;
	border:0;
	z-index:1000;
	padding:3px 0 0 0;
	overflow:hidden
}

	aside .widget #lang_sel ul ul a,aside .widget #lang_sel_click ul ul a,aside .widget #lang_sel ul ul a:visited,aside .widget #lang_sel_click ul ul a:visited
{
	padding:10px 13px
}

	aside .widget #lang_sel_list.lang_sel_list_vertical ul,section.side_menu #lang_sel_list.lang_sel_list_vertical ul,footer #lang_sel_list.lang_sel_list_vertical ul
{
	height:auto;
	border-top:0
}

	aside .widget #lang_sel_list.lang_sel_list_vertical a,aside .widget #lang_sel_list.lang_sel_list_vertical a:visited,section.side_menu #lang_sel_list.lang_sel_list_vertical a,section.side_menu #lang_sel_list.lang_sel_list_vertical a:visited,footer #lang_sel_list.lang_sel_list_vertical a,footer #lang_sel_list.lang_sel_list_vertical a:visited
{
	border:0;
	padding:0
}

.vertical_menu_transparency_on aside.vertical_menu_area.light .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.light .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.light .q_social_icon_holder i.simple_social
{
	color:#fff
}

.vertical_menu_transparency_on aside.vertical_menu_area.dark .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.dark .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.dark .q_social_icon_holder i.simple_social
{
	color:#000
}
.rocketon-container-quotes .carousel .carousel-caption .quote-source{font-size:0.875em;}
.carousel-caption-xs .quote-source{text-align:right;}
.carousel-caption-xs .quote-source:before{content:'-';}



#infinite-footer {
	position: fixed;
		bottom: -50px;
		left: 0;
	width: 100%;
}

#infinite-footer a {
	text-decoration: none;
}

#infinite-footer .blog-info a:hover,
#infinite-footer .blog-credits a:hover {
	color: #444;
	text-decoration: underline;
}

#infinite-footer .container {
	background: rgba( 255, 255, 255, 0.8 );
	border-color: #ccc;
	border-color: rgba( 0, 0, 0, 0.1 );
	border-style: solid;
	border-width: 1px 0 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	overflow: hidden;
	padding: 1px 20px;
	width: 780px;
}

#infinite-footer .blog-info,
#infinite-footer .blog-credits {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 25px;
}

#infinite-footer .blog-info {
	float: left;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 40%;
}

#infinite-footer .blog-credits {
	font-weight: normal;
	float: right;
	width: 60%;
}

#infinite-footer .blog-info a {
	color: #111;
	font-size: 14px;
	font-weight: bold;
}

#infinite-footer .blog-credits a {
	color: #666;
}



.infinity-end.neverending #infinite-footer {
	display: none;
}

	#infinite-footer .blog-info a,
	#infinite-footer .blog-credits {
		font-size: 10px;
	}
#infinite-footer .blog-credits div,#infinite-footer .blog-credits ul{display:inline}
#infinite-footer .blog-credits a,#infinite-footer .blog-credits a:hover{color:#111!important}
#infinite-footer .blog-credits ul li{display:inline;border-left:1px solid #ccc;padding-left:4px}
#infinite-footer .blog-credits ul li:first-child{border-left:0}
#infinite-footer .footer-jump,#infinite-footer .footer-resume{margin-right:10px;font-weight:700}
#infinite-footer .footer-resume{display:none}



.h1-section-title {
  margin-bottom: 20px;
}



.clearfix:after, 
.menu ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}



div.menu {
	width: 96%;
	margin: 0 auto;
	padding: 0 2%;
	max-width: 1062px;
}

	div.menu ul { }

		div.menu ul li { 
			list-style-type: none; 
			float: left; 
		}

			div.menu ul li a { 
				display: block; 
				text-decoration: none; 
			}

		div.menu ul li ul.sub-menu, 
		div.menu ul li ul.children { 
			position: absolute; 
			z-index: 9999; 
			width: 200px; 
			word-wrap: break-word;
			display: none;
		}

				div.menu ul li ul li ul.sub-menu, 
				div.menu ul li ul li ul.children { 
					right: -200px; 
					position: absolute;  
					top: auto; 
					margin-top: -30px; 
					display: none;
				}

	nav[role=navigation] div.menu { 
		
	}

	
	nav[role=navigation] ul.menu { 

	}

			nav[role=navigation] .menu ul li a, 
			nav[role=navigation] .menu #menu-icon { 
				padding: 15px 20px;
				color: #fff !important;
				font-family: "Droid Sans", Arial, Helvetica, sans-serif;
				font-weight: 700;
				font-size: 14px; 
				font-size: 0.9rem;
				text-transform: uppercase;
			}

			
			nav[role=navigation] .menu #menu-icon {
				cursor: pointer;
				display: none;
			}

				
		nav[role=navigation] .menu ul li.current-menu-item a, 
		.nav ul li.current_page_item a, 
		nav[role=navigation] .menu ul li.current_page_item a {
			
		}

		
			nav[role=navigation] .menu ul.sub-menu li.current-menu-item a, 
			.nav ul.sub-menu li.current_page_item a, 
			nav[role=navigation] .menu ul.sub-menu li.current_page_item a,
			nav[role=navigation] .menu ul  li.current-page-parent ul.sub-menu li a,
			nav[role=navigation] .menu ul  li.current-menu-item ul.sub-menu li a,
			nav[role=navigation] .menu ul  li.current_page_parent ul.children li a,
			nav[role=navigation] .menu ul  li.current_page_item ul.children li a,  
			.nav ul li.current_page_item ul.sub-menu li a, 
			nav[role=navigation] .menu ul li.current_page_item ul.sub-menu li a {
				background: none;
			}

				
				nav[role=navigation] .menu ul.sub-menu li.current-menu-item a:hover, 
				.nav ul.sub-menu li.current_page_item a:hover, 
				nav[role=navigation] .menu ul.sub-menu li.current_page_item a:hover,
				nav[role=navigation] .menu ul li.current-page-parent ul.sub-menu li a:hover,
				nav[role=navigation] .menu ul li.current-menu-item ul.sub-menu li a:hover,
				nav[role=navigation] .menu ul li.current_page_parent ul.children li a:hover,
				nav[role=navigation] .menu ul li.current_page_item ul.children li a:hover,  
				.nav ul li.current_page_item ul.sub-menu li a:hover, 
				nav[role=navigation] .menu ul li.current_page_item ul.sub-menu li a:hover {
					background: #f5f5f5;
				}

		
		
		nav[role=navigation] .menu ul li ul.sub-menu, 
		nav[role=navigation] .menu ul li ul.children {
			background: #fafafa;
			box-shadow: 1px 1px 3px #aaa;
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li, 
		nav[role=navigation] .menu ul li ul.children li {
			border-bottom: 1px solid #f0f0f0;
			width: 200px;
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li a, 
		nav[role=navigation] .menu ul li ul.children li a {
			font-size: 12px; 
			font-size: 0.75rem;
			font-weight: 400;
			padding: 10px 20px;
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li:first-child, 
		nav[role=navigation] .menu ul li ul.children li:first-child {
			
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li:first-child a, 
		nav[role=navigation] .menu ul li ul.children li:first-child a {
			
		}

			nav[role=navigation] .menu ul li ul li a { 
				color: #555 !important; 
				text-shadow: 0px 0px; 
			}

				nav[role=navigation] .menu ul li ul li a:hover { 
					background: #f5f5f5; 
					color: #555 !important; 
				}

				nav[role=navigation] .menu ul li ul li ul.sub-menu, 
				nav[role=navigation] .menu ul li ul li ul.children {
					margin-top: -44px;
				}

					nav[role=navigation] .menu ul li ul li:hover ul.sub-menu,
					nav[role=navigation] .menu ul li ul li:hover ul.children {
						
					}


#grid-wrap.menu-full {
	position: relative;
	width: 104%;
	margin-left: -1.5%;
	margin-right: -1.5%;
}

	#grid-wrap.menu-full .grid-box {
		width: 21.75%;
	}

	
.grid-box .menu-price {
	position: absolute;
	right: -10px;
	top: 12px;
	padding: 6px 15px 8px 15px;
	background-color: #e68b2b;
	font-size: 24px;
	color: #fff;
	z-index: 2;
	border-radius: 12px;
}


.menu-nav-below {

}

	
	#access, div.menu { 
		position: relative; 
	}

	
	nav[role=navigation] ul.menu, div.menu ul, #menu-filters {
		background: #fafafa;
		position: absolute;
		top: auto;
		z-index: 9999;
		display: none;
		box-shadow: 0px 2px 1px #bcbcbc;
	}

	
	nav[role=navigation] .menu.nav-mobile #menu-icon { 
		display: block;
		width: 80px; 
	}

	
	nav[role=navigation] .menu.nav-mobile ul li,
	nav[role=navigation] .menu.nav-mobile ul.sub-menu li, 
	nav[role=navigation] .menu.nav-mobile ul.children li {
		border-bottom: 1px solid #e3e3e3;
		min-width: 100%;
	}

	
	nav[role=navigation] .menu.nav-mobile ul li a  { 
		color: #555 !important;
		background: none;
		border-radius: 0;
		box-shadow: none;
		padding: 10px 20px;
	}

	
	nav[role=navigation] .menu.nav-mobile ul li.current-menu-item a, 
	nav[role=navigation] .menu.nav-mobile ul li.current_page_item a {
		background: #f5f5f5;
	}

	
	nav[role=navigation] .menu.nav-mobile ul li a:hover,
	nav[role=navigation] .menu.nav-mobile ul li.current-menu-item a:hover, 
	nav[role=navigation] .menu.nav-mobile ul li.current_page_item a:hover {
		background: #eaeaea;
	}

	
		nav[role=navigation] .menu.nav-mobile ul li ul.sub-menu li, 
		nav[role=navigation] .menu.nav-mobile ul li ul.children li {
			border: 0;
			border-top: 1px solid #e3e3e3;
			text-indent: 20px;	
		}

		
			nav[role=navigation] .menu.nav-mobile ul li ul.sub-menu li ul li, 
			nav[role=navigation] .menu.nav-mobile ul li ul.children li ul li {
				text-indent: 40px;
			}

			
				nav[role=navigation] .menu.nav-mobile ul li ul.sub-menu li ul li ul li, 
				nav[role=navigation] .menu.nav-mobile ul li ul.children li ul li ul li {
					text-indent: 60px;
				}

	
	.grid-box,
	#grid-wrap.menu-full .grid-box {
		width: 44.8%;
		margin: 2.5%;
	}
.inner-wrap,.off-canvas-wrap{position:static;width:100%;-webkit-backface-visibility:hidden}
.off-canvas-wrap{overflow-x:hidden;overflow-y:hidden;float:left}
.off-canvas-wrap.move-left,.off-canvas-wrap.move-right{height:100%}
.off-canvas-wrap.move-left{overflow-x:visible;overflow-y:visible}

.row-ad .block-rec {
  padding: 0 10px;
  float: left;
  margin: 30px 0 0 ;
  width: 50%;
}

.block-rec {
  margin-bottom: 60px ;
  text-align: center;
  font-size: 20px;
}

.block-rec img,
.block-rec iframe {
  max-width: 100%;
}

.block-rec-full {
  margin-top: 60px;
  margin-bottom: 70px;
}

.block-rec-full img,
.block-rec-full iframe {
  max-width: 100%;
}

  .reorder-home .rec .block-rec {
    margin-bottom: 0;
    margin-top: 40px;
  }
footer .htwfooterlogo{display:inline-block;color:#EBEBEB;font-size:4em;padding-bottom:0.5em}

.ptypeicon{width:19px;height:10px}



.iccalendar .no-event {
}


#megaMenu .searchbox {
    width: 100%;
}


#megaMenu .searchbox form {
    background: black;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-8 {
    width: 66.66666666666666%;
  }
